
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Cantata+One&family=Castoro:ital@0;1&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Neuton:ital,wght@0,200;0,300;0,400;0,700;0,800;1,400&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Orelega+One&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Pattaya&family=Patua+One&family=Ramaraja&family=Roboto+Slab:wght@100..900&family=Rubik+Gemstones&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    background-color:   #dcecf416;
  
    color: rgb(0, 0, 0);
  
  }


  h6{
    font-family: 'Gilda Display', serif;
    line-height: 30px;
    font-size: 18px;
  }
  a{
    text-decoration: none;
  }
  ::selection {
    color: #ffffff;
    background: #74685E;
  }
  
  .background-container {
  
    animation: zoom 10s ease-in-out forwards;
  }
  
  @keyframes zoom {
    0% {
      transform: scale(1);
    }
  
    100% {
      transform: scale(1.1);
    }
  }
  .navbar-nav{
     
      display: flex;
      justify-content: center !important;
      align-items: center !important;
      text-align: center !important;
      padding-left: 0px !important;
    }
  
    a{
        text-decoration: none;
    }
    nav.navbar {
      background-color: #000000;
    
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      font-family: "Roboto", sans-serif;
  font-size: 30px !important;
    font-weight: 300;
      z-index: 1000;
      width: 100%;
  letter-spacing: 1px;
      position: relative;
    
    
    }
    
    li.nav-item a.nav-link {
      color: #ffffff !important;
      font-size: 16px !important;
    
    
    
    }
    .navbar .nav-item p{
      font-size: 13px;
      margin-top: -10px;
    }
    .nav-item {
      margin-top: 25px;
      margin-bottom: 20px;
      text-align: center;
    
    }
    
    a.nav-link:hover {
      transform: scale(1.07);
    
    }
    
    .navbar li a.active {
      color:#ffffff !important;
      transform: scale(1.05);
      border-bottom: 1px #ffffff solid !important;
      background-color: transparent;
    
    }
    
    
    .dropdown-menu {
      background-color: #ffffff !important;
      color: #000000;
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      border: 1px solid #000000;
      font-family: "Forum", serif;
      font-weight: 400;
      z-index: 100;
      width: 100%;
      text-align: center;
      padding: 10px;
    }
    
    .dropdown-menu .dropdown-item {
      color: rgb(0, 0, 0);
      text-align: left;
    }
    
    .dropdown-menu .dropdown-item:hover {
      background-color: #ffffff;
      border: 1px solid #252525;
      transform: scale(1.02);
      color: rgb(0, 0, 0);
    }

    #bottone6 {
        align-items: center;
        background-color: #ffffff;
        border: 1px solid #ffffff;
       margin-top: 10px;
        box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
        box-sizing: border-box;
        color: rgb(0, 0, 0);
        cursor: pointer;
        display: inline-flex;
        font-family: 'Gilda Display', serif;
        font-size: 16px;
        font-weight: 500;
        justify-content: center;
        line-height: 1.25;
        min-height: 3rem;
        padding: calc(.875rem - 1px) calc(1.7rem - 1px);
        text-decoration: none;
        transition: all 250ms;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        vertical-align: baseline;
        width: auto;
       }
       
 
  #bottone5 {
    align-items: center;
    background-color: #896447;
    border: 1px solid #ffffff;
   margin-top: 10px;
    box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-flex;
    font-family: 'Gilda Display', serif;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    line-height: 1.25;
    min-height: 3rem;
    padding: calc(.875rem - 1px) calc(1.7rem - 1px);
    text-decoration: none;
    transition: all 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    width: auto;
   }
   
   #bottone5:hover,
   #bottone5:focus {
    border-color: #ffffff;
    box-shadow: #ffffff 0 4px 12px;
    color: #ffffff;
   }
   
   #bottone5:hover {
    transform: translateY(-1px);
   }
   
   #bottone5:active {
    background-color: #F0F0F1;
    border-color: #ffffff;
    box-shadow: #ffffff 0 2px 4px;
    color: #ffffff;
    transform: translateY(0);
   }
  

.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }

  ::-webkit-scrollbar {
    width: 15px;
  }
  ::-webkit-scrollbar-thumb {
    background: #9A653F;
  }
  .img-fluid1 {
    height: auto;
      box-shadow: 8px 8px 4px #1C2025;
      max-width: 100%;
    }

    
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #000000c7, #000000ce), url('imgimgnew/259273582.jpg') center /cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: "Forum", serif;
    font-weight: 500;
    font-size: 25px;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(255, 255, 255);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #000000;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }
  .footer_wrapper .social-network a {
    width: 2.1875rem;
    height: 2.1875rem;
    margin: .5rem;
    line-height: 2rem;
    font-size: .975rem;
    display: inline-block;
    border: .125rem solid #ffffff;
    color: var(--text-gray);
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .footer_wrapper .social-network a:hover {
    background-color: rgba(0, 0, 0, 0.233);
    border-color: var(--secondary-color);
    color: var(--text-white);
    box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
    transform: translateY(-0.1875rem);
    border: .125rem solid #ffffff;
  }


  .swiper{
    height: 750px;
  
  z-index: 1 !important;
  
  }
  
  .slide-caption{
    padding-top:14%;
     text-align: center !important;
     justify-content: center !important;
     align-items: center !important;
   }
   .slide-caption h6{
    margin-bottom: 0px !important;
    font-family: "Cinzel", serif;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    color: white !important;
   }
   .slide-caption h1{
  
     text-transform: capitalize !important;
     letter-spacing: 4px;
     font-size: 80px !important;
     margin-top: 0px !important;
     padding-top: 0PX !important;
   font-weight: 700 !important;
     color: #ffffff ;
      font-family: "Cinzel", serif;

     
   }
   .slide-caption h4{

 
     font-family: "Cinzel", serif;
    
    
  }
   .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
     width: .9375rem;
     height: .9375rem;
     background-color: #9A653F;
     border: .0625rem solid #ffffff;
     margin-bottom: 50px;
   }
   .sticky{
    position: fixed;
    top: 0;
    z-index: 10!important;
    background: #9A653F!important;
  
    box-shadow: none!important;
    width: 100%;
  }
  
  .container{
    width:100% !important;
  }
  .parallax_wrapper{
    position:relative;
 
}
@media (max-width: 991px){
    .img99
    {
        padding-left:14%
    }
}
.parallax_wrapper .img_over{
    left:-25%;
    bottom:22%;
    position:absolute;
    z-index:99
}
@media (
    max-width: 991px) {
.parallax_wrapper .img_over{
    left:0
}
}
.parallax_wrapper .img_over img{
    border:4px solid #fff;
    width:50%;
    height:auto;
    -webkit-box-shadow:10px 10px 26px 0px rgba(0,0,0,0.21);
    -moz-box-shadow:10px 10px 26px 0px rgba(0,0,0,0.21);
    box-shadow:10px 10px 26px 0px rgba(0,0,0,0.21)}
@media (max-width: 991px){
    .parallax_wrapper.inverted{
        padding-left:inherit;padding-right:25%
    }}
    .parallax_wrapper.inverted .img_over{
        text-align:right;
        left:inherit;
        right:-25%}
@media (max-width: 991px){
    .parallax_wrapper.inverted .img_over{
        left:inherit;
        right:0
    }

    .slide-caption h1{
        font-size: 40px !important;
        letter-spacing: 2px !important;
    }
    .slide-caption h4{
        padding-top: 170px !important;
       
    }
    
}

.imgg{
    margin-left: 370px;
    margin-bottom: 40px ;
    
}
/** about-section **/
.parallax_wrapper {
    position: relative;
    margin-bottom: 25px;
  }img.rounded-img {
    border-radius: 10px;
  }
  .parallax_wrapper .img_over {
    left: -30%;
    bottom: 20%;
    position: absolute;
    z-index: 99;
  }.parallax_wrapper .img_over img {
    border: 4px solid #fff;
    width: 55%;
    height: auto;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21);
    box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21);
  }
  .parallax_wrapper .img_over1 img {
    width: 50%;
    height: auto;
  }
  .parallax_wrapper .img_over1 {
    left: -25%;
    bottom: 10%;
    position: absolute;
    z-index: 99;
  }
  .pattern_2 h2{
    font-family: "Forum", serif;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
    color: #9A653F;
  }



  .Slogan .bg{
    background: url('imgimgnew/HALL/IMG_0692.jpg')rgba(0, 0, 0, 0.692);
    background-attachment: fixed;
    background-position:center 70% ;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:500px;
  }


  .Slogan1{
    background: url('imgimgnew/HALL/IMG_0240.jpg')rgba(0, 0, 0, 0.562);
    background-attachment: fixed;
    background-position:center 20% ;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:350px;
  }



   /* HIGHLIGHT ROOMS */
.highlight-rooms{ width: 100%; float: left; padding: 100px 0;}
.highlight-rooms h2{font-family: 'Playfair Display', serif; font-size: 60px; margin-bottom: 80px; margin-left: -5px;}
.highlight-rooms h5{font-family: 'Fjalla One', sans-serif; color: #999; margin-top: 25%;}
.highlight-rooms h5:before{content: ""; width: 100px; height: 1px; float: left; background: #999; margin-top: 7px; margin-right: 7px;}
.highlight-rooms .button{ height: 50px; line-height: 50px; display: inline-block; border: 1px solid #ccc; padding: 0 40px; color: #999; font-family: 'Fjalla One', sans-serif; box-shadow: 10px 10px 30px rgba(0,0,0,0.05); overflow: hidden;}
.highlight-rooms .button *{-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-ms-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
.highlight-rooms .button span { position: relative; display: inline-block;}
.highlight-rooms .button span:before {position: absolute;top: 100%; content: attr(data-hover); }
.highlight-rooms .button span:before {-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.highlight-rooms .button:hover span{-webkit-transform: translateY(-100%);-moz-transform: translateY(-100%);transform: translateY(-100%);}
.highlight-rooms .room-box{ width: 100%; float: left;}
.highlight-rooms .room-box img{ width: 100%; opacity: 0.5;}
.highlight-rooms .room-box .room-details{ width: 100%; height: 0; float: left; margin-top: -90px; overflow: hidden; position: relative; padding: 0; color: #fff;}
.highlight-rooms .room-box .room-details .room-name{font-family: 'Playfair Display', serif; color: #fff; font-size: 37px; margin-top: 0;}
.highlight-rooms .room-box .room-details .room-desc{ width: 100%; float: left; font-family: 'Fjalla One', sans-serif; text-transform: uppercase; color: #fff; margin-bottom: 10px; opacity: 0.4;}
.highlight-rooms .room-box .room-details .room-price{ width: 100%; float: left; text-align: right; font-size: 40px;}
.highlight-rooms .room-box .room-details .room-price small{ font-size: 17px;}
.highlight-rooms .room-box .room-details .room-price span{ width: 100%; float: left; font-size: 10px; margin-top: -10px;}
.highlight-rooms .room-box .room-details .room-button{ height: 50px; line-height: 50px; display: inline-block; border: 1px solid #ccc; padding: 0 40px; color: #999; font-family: 'Fjalla One', sans-serif; box-shadow: 10px 10px 30px rgba(0,0,0,0.05); overflow: hidden;}
.highlight-rooms .room-box .room-details .room-button *{-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-ms-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
.highlight-rooms .room-box .room-details .room-button span { position: relative; display: inline-block;}
.highlight-rooms .room-box .room-details .room-button span:before {position: absolute;top: 100%; content: attr(data-hover); }
.highlight-rooms .room-box .room-details .room-button span:before {-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.highlight-rooms .room-box .room-details .room-button:hover span{-webkit-transform: translateY(-100%);-moz-transform: translateY(-100%);transform: translateY(-100%); color: #fff;} 
.highlight-rooms .center { z-index: 2;} 
.highlight-rooms .center .room-box{width: 120%; margin-left: -10%; margin-top: -50px; box-shadow: 10px 10px 30px rgba(0,0,0,0.15);}
.highlight-rooms .center .room-box img{opacity: 1;}
.highlight-rooms .center .room-box .room-details{ height: auto; margin-top: -186px; background: #1c1b21; padding: 20px 25px;}
.highlight-rooms .owl-item{padding:30px 0; }
.highlight-rooms .owl-dots{ width: 100%; float: left; text-align: center;}
.highlight-rooms .owl-dots .owl-dot{ width: 16px; height: 3px; display: inline-block; background: #ccc; margin: 0 2px;}
.highlight-rooms .owl-dots .owl-dot.active{width: 36px; background: #000;}
/* INTRO */
.intro{ width: 100%;  float: left; text-align: center; background: url(../images/bg-wave.svg) left no-repeat #eaeceb; background-attachment: fixed;}
.intro h5{font-family: 'Fjalla One', sans-serif; color: #999; position: relative; padding-bottom: 50px;}
.intro h2{ font-family: 'Playfair Display', serif; font-size: 90px; color: #9a7333;}
.intro .lead{ font-size: 20px; font-weight: 300; padding: 0 20%; color: #999; font-family: 'Playfair Display', serif; line-height: 33px; margin-bottom: 40px;}
/* FACILITIES */
.facilities{ width: 100%; float: left; background: url('./images/WhatsApp Image 2024-03-05 at 13.26.37 (2).jpeg') no-repeat; background-size: cover; position: relative; color: #fff; text-align: center;}
.facilities:after{ content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: #1c1b21; opacity: 0.8;}
.facilities .container{ position: relative; z-index: 2;}
.facilities h5{font-family: 'Fjalla One', sans-serif; color: #999; position: relative;}
.facilities h2{ font-family: 'Playfair Display', serif; font-size: 90px; color: #fff;}
.facilities .lead{ font-size: 20px; font-weight: 300; padding: 0 20%; color: #999; font-family: 'Playfair Display', serif; line-height: 33px; margin-bottom: 100px;}
.facilities ul{ width: 100%; float: left; margin: 0; padding: 0; text-align: left;}
.facilities ul li{ width: 33.3333%; float: left; margin: 4px 0; font-size: 17px;}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.intro h2{font-size: 50px;}
	.facilities h2{ font-size: 50px;}
	.facilities ul li{ width: 100%;text-align: center;}}
/* CONTENT SECTION */
.content-section {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
  position: relative;
}
.content-section.bottom-spacing {
  margin-bottom: 100px !important;
}
.content-section.top-spacing {
  margin-top: 100px !important;
}
#main {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
}
/* CAROUSEL IMAGE BOX */
.carousel-image-box {
  width: calc(50vw + 100% / 2);
  display: flex;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  padding-bottom: 30px;
}
.carousel-image-box figure {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  position: relative;
  overflow: hidden;
}
.carousel-image-box figure img {
  width: 100%;
  float: left;
}
.carousel-image-box figure figcaption {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 40px;
  color: #fff;
}
.carousel-image-box figure figcaption h5 {
  width: 100%;
  display: block;
  font-size: 32px;
  font-weight: 700;
  font-family: "Forum", serif;
}
.carousel-image-box figure figcaption p {
  width: 100%;
  display: block;
  margin: 0;
}
.swiper-scrollbar {
  width: 100%;
  height: 4px;
  display: inline-block;
  opacity: 1 !important;
}
.contact-box{
  border: 1px solid #AA8B5F;
  padding-top: 70px;
  padding-bottom: 70px;
}
@keyframes rotateImage {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
img.rotating {
  animation: rotateImage 19s linear infinite;
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: var(--swiper-scrollbar-drag-bg-color, #9A653F);
    border-radius: var(--swiper-scrollbar-border-radius, 10px);
    left: 0;
    top: 0;
}
.content-section h2{
font-family: "Forum", serif;
font-size: 40px;
font-weight: 500;

color: #9A653F;
}


.cover-bg{
    background: url('../imgimgnew/HALL/IMG_2393 2.jpg') rgba(0, 0, 0, 0.503);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
   
    background-blend-mode: multiply;
    padding-top: 70px;
    padding-bottom: 70px;
    color: rgb(0, 0, 0);
    text-align: center;
  }
  .facility-box{
    padding: 30px;
    text-align: center;
    justify-content: center;
  background: #FCF4E8;
    -webkit-box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
  }
  .facility-box h3{
    font-family: "Forum", serif;
  }
  .facilities h1{
    font-family: "Forum", serif;
    font-size: 45px;
  }


  ul.custom-list {
    list-style: none;
    padding: 0;
  }

  ul.custom-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-family: Arial, sans-serif;
    font-size: 16px;
  }

  ul.custom-list li::before {
    content: '•'; /* Or use an image: url('path-to-your-icon.png') */
    position: absolute;
    left: 0;
    top: 0;
    color: #896447; /* Customize the color */
    font-size: 20px; /* Adjust size if using a symbol */
    line-height: 1.2;
  }

  ul.custom-list li:hover {
    color: #896447; /* Change text color on hover */
  }
  
  

  .beach h2{
    font-family: "Forum", serif;
    font-size: 50px;
    font-weight: 500;
    text-align: center;
    color: #9A653F;
  }

  .beach p{
    font-family: "Forum", serif;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
  letter-spacing: 1px;
  }



  .spa-section{
    background: url('./image/white.jpg');
   
    background-size: 70%;
    background-position:right;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
   
   border-bottom: 1px solid #B78932; 
   
    padding-top: 50px;
    padding-bottom:50px;
  }
  .gym-section{
    background: url('./image/white.jpg');
    background-size: 70%;
    background-position:left;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    border-left: 1px solid #B78932; 
    padding-top: 50px;
    padding-bottom: 50px;
  
  
  }
  .golden4{
    font-family: "Forum", serif;
    font-size: 25px;
    font-weight: 500;
  }
  .spa-section h6{
    font-family: "Forum", serif;
    font-size: 50px;
    font-weight: 500;
padding-bottom: 20px;
    color: #9A653F;
  } 
  .gym-section h6{
    font-family: "Forum", serif;
    font-size: 50px;
    font-weight: 500;
padding-bottom: 20px;
    color: #9A653F;
  } 
  .beach{
    border-bottom: 1px solid #B78932;
  }

    /* Base Styles */
 .gallery-ig {
    padding: 34px 0 33px;
 
  }
  
  .gallery-ig {
    padding: 0 0 50px;
  }
  
  .gallery-ig-main {
    display: flex;
    justify-content: space-between;
  }
  
  .gallery-ig-main .col-img:first-child,
  .gallery-ig-main .col-img:last-child {
    max-width: 360px;
  }
  
  .gallery-ig-main .col-img .ig-box {
    position: relative;
    height: 612px;
  }
  
  .gallery-ig-main .col-img .ig-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .gallery-ig-main .col-img .ig-box .content {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  
  .gallery-ig-main .col-img .ig-box:hover .content {
    height: 100%;
    opacity: 1;
    visibility: visible;
  }
  
  .gallery-ig-main .col-img:nth-child(2) {
    margin: 0 15px;
  }
  
  .gallery-ig-main .col-img .top {
    display: flex;
  }
  
  .gallery-ig-main .col-img .top .ig-box {
    margin: 0 15px 28px;
    height: 292px;
  }
  
  .gallery-ig-main .col-img .bottom .ig-box {
    margin: 0 15px 0;
    height: 292px;
  }
  @media (max-width: 768px) {
  

    .gallery-ig h1 {
      font-size: 24px;
      text-align: center;
    }
  
    .gallery-ig-main {
      flex-direction: column;
      align-items: center;
    }
  
    .gallery-ig-main .col-img {
      max-width: 100%;
      margin-bottom: 20px;
    }
  
    .gallery-ig-main .col-img .top,
    .gallery-ig-main .col-img .bottom {
      flex-direction: column;
    }
  
    .gallery-ig-main .col-img .ig-box {
      height: auto;
    }
  
    .gallery-ig-main .col-img .top .ig-box,
    .gallery-ig-main .col-img .bottom .ig-box {
      margin: 0 0 15px;
      height: auto;
    }
  
    .tf-button {
      width: 100%;
      padding: 15px;
      text-align: center;
    }
  }
  
  /* For screens smaller than 480px */
  @media (max-width: 480px) {
    .gallery-ig h1 {
      font-size: 23px;
      margin-bottom: 15px;
    }
    
  
    .tf-button {
      font-size: 12px;
      padding: 10px;
      line-height: 40px;
    }
  
    .tf-button.style3 {
      padding: 10px 20px;
      line-height: 40px;
    }
  }
  
  .cart5{
    font-family: "Forum", serif;
    font-size: 40px;
    font-weight: 500;
  }
  

  @media (max-width: 991px) {
    .swiper{
        height: 550px;
    }
    .star{
        padding-top: 100px;
    }

    .img88{
        display: none;
    }
    .st
 {
    margin-left: 70px !important;
 }
 .fac3{
    font-size: 35px !important;
    padding-top: 200px !important;
 }
 .Slogan .bg{
    background: url('new photo/31.jpg')rgba(0, 0, 0, 0.562);
    background-attachment: fixed;
    background-position:right;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:500px;
  }
  .Slogan{
    margin-bottom: 20px !important;
  }
  .carousel-image-box figure figcaption h5 {
    font-size: 28px !important;
  }
  .cover-bg h1{
    font-size: 30px !important;
  }
  .spa-section h6{
    font-size: 40px !important;
  }
  .ww{
    margin-left: 90px !important;
    width: 200px !important;
  }
  .beach h2{
    font-size: 40px !important;
  }
 .beach p {
    text-align: left;
 }
 .imgg{
    display: none;


 }
.golden4{
    font-size: 22px !important;
}
.gym-section h6{
    font-size: 40px !important;
}
.butt{
    margin-top: -40px !important;
}
  }



    

  .rooms-bg1{
    background: url('imgimgnew/SWIT E VOGEL/IMG_0388.jpg') rgba(0, 0, 0, 0.452);
    background-attachment: fixed;
    background-position:bottom ;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
  

  }
  .bg01{
    text-align: center;
    font-family: "Forum", serif;
    font-weight: 500;
     font-size: 55px !important;
    
     padding-top: 100px;
     text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 2px;
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 45px !important;
           padding-top: 130px !important;
        }
      }
  
      .about-bg1{
        background: url('imgimgnew/HALL/IMG_0692.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
      }
      .gallery-bg1{
        background: url('imgimgnew/HALL/IMG_0913.jpg') rgba(0, 0, 0, 0.596);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }
    

      .contact-bg1{
        background: url('imgimgnew/HALL/IMG_2596.jpg') rgba(0, 0, 0, 0.486);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }


      .abb::before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 30%;
        height: 100%;
        background-color: #000000;
        z-index: -1;
    }
    
    .abb {
      padding-top: 30px;
      padding-bottom: 30px;
      z-index: 0;
      position: relative;
  /* margin-top: -25px !important; */
      background-color: #FBFDFE; /* 80% blue */
  }

      .contact-info {
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid rgba(200, 200, 200, 0.6);
        
    }
    .contact-info .item {
        border-right: 1px solid rgba(200, 200, 200, 0.6);
    }
    .contact-info .item .icon {
        display: flex;
        align-items: center;
        justify-content: center;
        background:#896447;
        margin: 0 auto 25px;
        width: 70px;
        height: 70px;
        min-width: 70px;
        border-radius: 50%;
    }
    .contact-info .item .icon i {
        color: #ffffff;
        font-size: 26px;
    }
    .contact-info .item h5 {
        text-transform: uppercase;
        font-size: 20px;
        letter-spacing: 1px;
        margin-bottom: 14px;
        font-family: 'Gilda Display', serif;
        color: #000000;
        height: 400;
    }
    .contact-info .item p {
        margin-bottom: 2px;
        font-family: 'Gilda Display', serif;
    }
    
    @media screen and (max-width: 991px) {

      .abb::before {
    
      display: none;
       
    }
        
        .contact-info {
          display: unset !important;
          border-bottom: none !important;
        }
        .contact-info .item {
          width: 100%;
          border-right: none;
          border-bottom: 1px solid rgba(200, 200, 200, 0.6);
          padding-bottom: 40px;
          margin-bottom: 40px;
        }
        }    


        .pattern3{
            font-family: "Forum", serif;
    color: #2A1119;
        }
    
        
    .text-col{
        position: relative;
        margin-top: -40px;
      }
      
      .text-col h1{
        font-size: 70px !important;
        color:#896447!important;
        text-shadow: 4px 2px 6px rgba(181,172,50,0.6) !important;
        line-height: 90px !important;
        font-family: 'Cormorant Garamond', serif !important;
        font-weight: 600 !important;
      }
      .resort1{
        font-size: 30px !important;
        color: #122222 !important;
        line-height: 90px !important;
        font-family: 'Cormorant Garamond', serif !important;
        font-weight: 600 !important;
      }
  
    .img1{
        border-radius: 25PX !important;
    }
    .img25{
      border-radius: 25PX !important;
  }
    .about0{
        font-family: "Cinzel", serif;
        font-weight: 600;
    }
    .resort2{
        font-family: "Forum", serif;
      font-weight: 400;
      font-style: normal;
      font-size: 25px !important;
    
    }
    .about0{
        font-family: "Forum", serif;
    }
    .resort3{
        font-family: "Forum", serif;
      font-weight: 400;
      font-style: normal;
      font-size: 20px !important;
    
    }



   /* customers */

   .customers{
    padding-top: 30px;
    

  background: linear-gradient(rgba(0, 0, 0, 0.753), rgba(0, 0, 0, 0.767)), url("imgimgnew/SWIT E VOGEL/IMG_0621.jpg") center/cover no-repeat fixed;
  }
  .customer{
    background: #00000070;
    padding: 15px;
    text-align: center;
    margin: 24px 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
    border: 1px solid #896447;
    cursor: pointer;
    transition: var(--transition);
    color:white;
  }
  .rating{
    margin: 10px 0;
    color: yellow;
  }
  
  .customer p{
    opacity: 0.7;
    line-height: 1.8;
    width: 60%;
    margin: 0 auto;
    color: white;
  }
  .customer img{
    width: 170px;
    height: 170px;
    border-radius: 50%;
    margin: 25px auto;
  }
  .customer span{
    font-weight: 700;
    opacity: 0.7;
  }
  .customer:hover{
    transform: translateY(-18px);
  }
  @media(min-width: 992px){
    
    .customers-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px;
    }
  
  }
  @media(min-width: 1370px){
    .customers-container{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    
  }
  @media(max-width: 500px){
    .customer p{
        width: 100%;
    }
    .customer img{
        width: 100px;
        height: 100px;
    }
  }

  .marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 100px;
    overflow: hidden;
    font-size: 120px;
    font-weight: bold;
    margin-top: -60px;

  
  }
  .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 140s linear infinite;

  }
  .marquee .content {
    opacity: 0.05;
    line-height: 1.2
  }
  @keyframes marquee {
    from {
        transform: translateX(0)
    }
    to {
        transform: translateX(-30%)
    }
  }
  
  

  @media screen and (max-width: 991px) {
    .img1{
        display: none;
    }
    .img25{
       max-width:300% !important;
       margin-left: -80px !important;
    }
    .resort3{
     padding-left: 10px !important;
     padding-right: 10px !important;
    }
    .golden2{
        font-size: 30px !important;
    }
    .content-section h2 {
        font-size: 30px !important;
    }
  }

  .golden2{
    font-family: "Forum", serif;
    font-size:40px;
  }